@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital@0;1&display=swap');
 
* {
 font-family: 'Open Sans', sans-serif;
}
 
.card1 {
 min-height: 100%;
}
 
.card2 {
 height: 3.5em;
}
 
.card3 {
 height: 12em;
 white-space: pre-wrap;
 overflow: auto;
}
 
#motto {
 font-style: italic;
}
 
.qty {
 width: 15% !important;
}
 
ul {
 list-style-type: circle;
}
 
.App {
 text-align: center;
}
 
.App-logo {
 height: 40vmin;
 pointer-events: none;
}
 
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
 -webkit-appearance: none;
 margin: 0;
}
 
input[type=number] {
 -moz-appearance: textfield;
}
 
@media (prefers-reduced-motion: no-preference) {
 .App-logo {
   animation: App-logo-spin infinite 20s linear;
 }
}
 
.App-header {
 background-color: #282c34;
 min-height: 100vh;
 display: flex;
 flex-direction: column;
 align-items: center;
 justify-content: center;
 font-size: calc(10px + 2vmin);
 color: white;
}
 
.App-link {
 color: #61dafb;
 
}
 
@keyframes App-logo-spin {
 from {
   transform: rotate(0deg);
 }
 to {
   transform: rotate(360deg);
 }
}
